/* Custom mixins */
.product_slider_wrapper {
  margin-bottom: 35px;
}
.product_slider_wrapper h4 {
  margin: -21px 0 31px;
}
.product_slider_wrapper .product_gallery_item {
  width: 215px;
  margin: auto;
}
.product_slider_wrapper .product_gallery_item {
  max-width: 295px;
  padding: 0 0 10px;
  border-bottom: 1px solid #1A1A20;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.product_slider_wrapper .product_gallery_item a {
  text-decoration: none;
  letter-spacing: 0.3px;
  font-weight: 500;
}
.product_slider_wrapper .product_gallery_item .product_text {
  container-type: inline-size;
  width: 100%;
}
.product_slider_wrapper .product_gallery_item .product_text .manufacturer-rating {
  display: flex;
  margin: 0 0 10px;
  flex-flow: column;
  align-items: center;
}
.product_slider_wrapper .product_gallery_item .product_text .manufacturer-rating img {
  max-height: 23px;
  width: auto;
}
@media only screen and (min-width: 1024px) {
  .product_slider_wrapper .product_gallery_item .product_text .manufacturer-rating img {
    max-height: 19px;
  }
}
@container (min-width: 215px) {
  .product_slider_wrapper .product_gallery_item .manufacturer-rating {
    flex-flow: row !important;
    justify-content: space-between !important;
    flex-wrap: nowrap !important;
  }
}
.product_slider_wrapper .product_gallery_item .price.redesign {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  margin-top: auto;
  text-align: right;
}
.product_slider_wrapper .product_gallery_item .price.redesign strong {
  font-size: 2.2rem;
}
.product_slider_wrapper .product_gallery_item .price.redesign .price_base,
.product_slider_wrapper .product_gallery_item .price.redesign .price_old,
.product_slider_wrapper .product_gallery_item .price.redesign .price_note {
  font-size: 1.3rem;
  color: #5A5A60;
}
.product_slider_wrapper .product_gallery_item .clearfix p {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin: 0 0 10px;
}
.product_slider_wrapper .product_gallery_item figure img {
  display: block;
  max-width: 100%;
  height: auto;
  width: 100%;
  aspect-ratio: 1 / 1;
  object-fit: contain;
}
.product_slider_wrapper .product_gallery_item figure {
  position: relative;
  margin: 0 0 11px;
}
.product_slider_wrapper .product_gallery_item figure .sticker {
  position: absolute;
  left: 0;
  top: 10px;
}
.product_slider_wrapper .product_gallery_item figure .sticker span {
  display: inline-block;
  margin: 0 5px 0 0;
  padding: 0 10px;
  line-height: 30px;
  height: 30px;
}
.product_slider_wrapper .product_gallery_item figure .sticker span.sticker_top,
.product_slider_wrapper .product_gallery_item figure .sticker span.sticker_new {
  color: #1A1A20;
  background: #DDDDDF;
}
.product_slider_wrapper .product_gallery_item figure .sticker span.sticker_sale {
  color: #FFFFFF;
  background: #B7000D;
}
.product_slider_wrapper .product_gallery_item .star_rating span {
  height: 15px;
  background-size: 23px auto;
}
.product_slider_wrapper .product_gallery_item .star_rating span.star_rating_main {
  width: 115px;
  top: 3px;
}
.product_slider_wrapper .product_gallery_item .star_rating span.star_rating_main span:first-child {
  background-position: 0 -16px;
  background-size: 23px auto;
}
.product_slider_wrapper .product_gallery_item .star_rating span.star_rating_main span:last-child {
  background-position: 0 -32px;
  background-size: 23px auto;
}
.product_slider_wrapper .product_gallery_item .star_rating strong {
  font-size: 1.3rem;
  color: #5A5A60;
}
.product_slider_wrapper .tns-controls button {
  background: url('../img/bgi/svg/arrow_slider.svg') 0 0 no-repeat;
  background-size: cover;
  width: 14px;
  height: 20px;
  border: none;
  position: absolute;
  top: 26%;
  padding: 0;
  z-index: 490;
}
.product_slider_wrapper .tns-controls button[data-controls=prev] {
  left: 0;
  transform: rotate(180deg);
}
.product_slider_wrapper .tns-controls button[data-controls=next] {
  right: 0;
}
.product_slider_wrapper h1,
.product_slider_wrapper h2,
.product_slider_wrapper h3,
.product_slider_wrapper h4,
.product_slider_wrapper h5 {
  margin-bottom: 20px;
}
.product_slider_wrapper .flex {
  display: flex;
}
